[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 2.1.30 and 3c900 module: Transmitter access conflict

> The subject says it all:  I am installing a Debian 1.3.1 system on a
> brand new PC with a 3c900 Combo board.  Since I have a Buslogic
> Flashpoint SCSI card, I used the disks under the special/ directory,
> which use 2.1.30.  Loading the 3c59x module seems to work, because the
> module correctly recognises the board.  It then prints the following
> messages:


I use that card with the vortex driver and it works fine ... I think the
3c59x module is the wrong one.


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: